@charset "utf-8";

/* ==========================================
カテゴリ
========================================== */

.category-list {
    max-width: 110rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1.5rem 4rem;
    margin: auto;
}

.category-btn {
    font-size: 1.8rem;
    margin: auto;
}

.category-btn:before {
    content: "";
    display: block;
    max-width: 2.8rem;
    width: 100%;
    height: 2.8rem;
    background: url(../../../../uploads/arrow_icon02_blue.svg) no-repeat center / contain;
    position: absolute;
    top: 50%;
    right: 2.8rem;
    transform: translateY(-50%) rotate(90deg);
}

/* ==========================================
一覧
========================================== */

.faq-wrapper {
    background: var(--quaternary);
}

.faq-wrapper:nth-of-type(2n+2) {
    background: var(--fifth);
}

.faq-wrapper:nth-of-type(3n+2) {
    background: var(--white);
}

.faq-title {
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.faq-area {
    display: flex;
    flex-direction: column;
    gap: 5rem;
    margin: 6rem 0 0;
}

.faq-block {
    background: var(--white);
    border: solid 1px #f2f5fc;
}

.question {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    background: #ccd7f1;
    padding: 1rem 1.5rem;
    cursor: pointer;
    transition: .3s;
}

.answer {
    display: flex;
    align-items: baseline;
    letter-spacing: 0.05em;
    padding: 1.5rem;
}

.faq-icon {
    font-size: 2.2rem;
    font-weight: bold;
}

.faq-text {
    flex: 1;
    margin: 0 0 0 2rem;
}

.faq-accordion-icon {
    max-width: 2rem;
    width: 100%;
    height: 2rem;
    margin: 0 0 0 2.4rem;
    position: relative;
}

.faq-accordion-icon-bar {
    width: 100%;
    height: 0.2rem;
    background: var(--primary);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transition: .3s;
}

.faq-accordion-icon-bar:nth-child(2) {
    transform: rotate(90deg);
}

.is-active .faq-accordion-icon-bar:nth-child(1) {
    transform: rotate(360deg);
}

.is-active .faq-accordion-icon-bar:nth-child(2) {
    transform: rotate(360deg);
}

.js-accordion-btn:hover {
    opacity: 0.65;
}

.js-accordion-content {
    display: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

    /* ==========================================
    カテゴリ
    ========================================== */

    .category-list {
        gap: 1.5rem;
    }

    .category-btn {
        font-size: 1.6rem;
    }

    .category-btn:before {
        max-width: 2rem;
        width: 100%;
        height: 2rem;
        right: 1.5rem;
    }

    /* ==========================================
    一覧
    ========================================== */

    .faq-title {
        font-size: 2.2rem;
    }

    .faq-area {
        gap: 2.5rem;
        margin: 4rem 0 0;
    }

    .faq-icon {
        font-size: 2rem;
    }

    .faq-text {
        margin: 0 0 0 1.5rem;
    }

    .faq-accordion-icon {
        max-width: 1.5rem;
        height: 1.5rem;
        margin: 0 0 0 1.5rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    /* ==========================================
    一覧
    ========================================== */

    .faq-title {
        font-size: 1.8rem;
    }

    /* ==========================================
    カテゴリ
    ========================================== */

    .category-list {
        grid-template-columns: repeat(1,1fr);
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */